<div class="tab meta" data-group="primary" data-tab="metaphysics">
    <div class="row">
        <div class="column">
            {{#if (isMetaphysicsAttributeOptional)}}
                <div class="flexrow flex-group-center">
                    <b>{{getMetaphysicsName}}</b>
                </div>
            <div {{#if (eq data.sheetmode.value "normal")}}class="attributes grid-2col-attributes"
            {{else}}class="attributes grid grid-3col-attributes"
            {{/if}}>
            {{else}}
            <div {{#if (eq data.sheetmode.value "normal")}}class="attributes grid-2col-attributes"
            {{else}}class="attributes grid grid-3col-attributes"
            {{/if}}>
                <div class="attributedialog flexrow flex-group-center{{#if
                        (eq data.sheetmode.value "normal")}} rolldialog{{/if}}"
                     data-type="attribute"
                     data-score="{{data.attributes.met.score}}"
                     data-label="{{getMetaphysicsName}}">
                    <b>{{getMetaphysicsName}}</b>
                </div>
            {{/if}}
            {{#unless (isMetaphysicsAttributeOptional)}}
                <div class="flex-group-center{{#if (eq data.sheetmode.value "normal")}} rolldialog{{/if}}"
                     data-type="attribute"
                     data-score="{{data.attributes.met.score}}"
                     data-label="{{getMetaphysicsName}}">
                    <b>{{diceFromScore data.attributes.met.score}}</b>D+<b>
                    {{pipsFromScore data.attributes.met.score}}</b></div>
                {{#if (eq data.sheetmode.value "advance")}}
                    <div class="advancedialog flexrow flex-group-center"
                         data-type="attribute"
                         data-label="{{getMetaphysicsName}}"
                         data-freeadvance="false"
                         data-attrname="met">
                        <a><i class="fas fa-plus-square"></i></a>
                    </div>{{/if}}
                {{#if (eq data.sheetmode.value "freeedit")}}
                    <div class="attribute-edit flexrow flex-group-center"
                         data-type="attribute"
                         data-label="{{getMetaphysicsName}}"
                         data-freeadvance="true"
                         data-attrname="met">
                        <a><i class="fas fa-edit"></i></a>
                    </div>{{/if}}
            {{/unless}}
            {{#each actor.skills as |skill skillkey|}}
                {{#if (eq skill.data.attribute "met") }}
                    <div class="skilldialog flex-group-left{{#if
                            (eq ../data.sheetmode.value "normal")}} rolldialog{{/if}}"
                         data-item-id="{{skill._id}}"
                         data-type="skill"
                         data-score="{{skill.data.score}}"
                         data-label="{{skill.name}}">
                        {{skill.name}}:
                    </div>
                    <div class="flex-group-center{{#if
                            (eq ../data.sheetmode.value "normal")}} rolldialog{{/if}}"
                         data-item-id="{{skill._id}}"
                         data-type="skill"
                         data-score="{{skill.data.score}}"
                         data-label="{{skill.name}}">
                        <b>{{diceFromScore skill.data.score}}</b>D+<b>{{pipsFromScore
                            skill.data.score}}</b></div>
                    {{#if (eq ../data.sheetmode.value "advance")}}
                        <div class="item item-controls flexrow flex-group-center"
                             data-item-id="{{skill._id}}">
                            <a class="advancedialog"
                               title="{{localize "OD6S.ADVANCE_SKILL"}}"
                               data-item-id="{{skill._id}}"
                               data-type="skill"
                               data-score="{{skill.data.score}}"
                               data-label="{{skill.name}}"
                               data-freeadvance="false">
                                <i class="fas fa-plus-square"></i></a>
                        </div>{{/if}}
                    {{#if (eq ../data.sheetmode.value "freeedit")}}
                        <div class="item item-controls flexrow flex-group-center"
                             data-item-id="{{skill._id}}"
                             data-type="skill"
                             data-score="{{skill.data.score}}"
                             data-label="{{skill.name}}"
                             data-freeadvance="true">
                            <a class="item-control item-edit" title="Edit Skill"><i
                                    class="fas fa-edit"></i></a>
                            <a data-item-id="{{skill._id}}"
                               data-type="skill"
                               class="item-control item-delete"
                               title="Delete Skill">
                                <i class="fas fa-trash"></i></a>
                        </div>{{/if}}
                {{/if}}
            {{/each}}
        </div>
        </div>
        <div class="column">
            <div>
                <div class="flexrow flex-group-center"><b>{{getManifestationsName}}</b></div>
            </div>
            <div class="manifestations">
                <ul class="manifestations-list">
                    {{#each (getManifestations actor) as |item key|}}
                        <li class="item manifestations">
                            <div class="skills grid grid-2col-attributes">
                                <div>
                                    {{item.name}}
                                </div>
                                <div class="item item-controls flexrow flex-group-center"
                                     data-item-id="{{item._id}}"
                                     data-type="manifestation"
                                     title="{{localize "OD6S.EDIT"}}"
                                     data-label="{{item.name}}">
                                    <a class="item-control item-edit" title="{{localize OD6S.EDIT}}"><i
                                            class="fas fa-edit"></i></a>
                                    <a data-item-id="{{item._id}}"
                                       data-type="manifestation"
                                       class="item-control item-delete"
                                       title="{{localize 'OD6S.DELETE'}}">
                                        <i class="fas fa-trash"></i></a>
                                </div>
                            </div>
                        </li>
                    {{/each}}
                </ul>
            </div>
        </div>
    </div>
</div>
